from quixote.html import htmltext, stringify
from urllib2 import urlopen
page = urlopen('http://mail.mems-exchange.org/durusmail/mems-talk/rss').read()

assert type(page) is str

x = unicode(page, 'utf-8')

y = x.encode('utf-8')
assert y == page


u','.join([unicode(page, 'utf-8'),unicode(page, 'utf-8')])
